### Name: rnex10stv1rnenseGENENAME
### Title: Map Between custom CDF probeset and its description
### Aliases: rnex10stv1rnenseGENENAME
### Keywords: datasets

### ** Examples

     # Convert to a list
     data(rnex10stv1rnenseGENENAME)
     xx <- as.list(rnex10stv1rnenseGENENAME)
     # Remove probes that do not map to any GENENAME
     xx <- xx[!is.na(xx)]
     if(length(xx) > 0){
         # Gets the gene names for the first five probe ids
         xx[1:5]
         # Get the first one
         xx[[1]]
     }



